#!/bin/bash
echo options tegra-udrm modeset=1 > /etc/modprobe.d/tegra-wayland.conf
ln -sfn /dev/null /etc/udev/rules.d/61-gdm.rules
ln -sfn /usr/lib/aarch64-linux-gnu/tegra/libnvgbm.so /usr/lib/aarch64-linux-gnu/tegra/libgbm.so.1
sed -i 's/#WaylandEnable=false/WaylandEnable=true/g' /etc/gdm3/custom.conf
